#u22634
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u22635-4
{
	background-color: transparent;
	font-size: 13px;
	font-weight: bold;
	position: relative;
}

#u22636-4,#u26072-4
{
	background-color: transparent;
	font-size: 13px;
	color: #7F7F7F;
	position: relative;
}

#u22586-4
{
	background-color: transparent;
	font-size: 14px;
	color: #999999;
	position: relative;
}

#u22581-4
{
	border-style: solid;
	border-color: #CCCCCC;
	background-color: transparent;
	position: relative;
	border-width: 1px 1px 1px 0px;
}

#u22573-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: transparent;
	position: relative;
}

#u22580-4
{
	border-style: solid;
	border-color: #CCCCCC;
	background-color: transparent;
	position: relative;
	border-width: 1px 0px 1px 1px;
}

#u22580-2
{
	text-align: left;
	padding-left: 7px;
	color: #999999;
}

#u22576-4
{
	border-style: solid;
	border-color: #CCCCCC;
	background-color: transparent;
	position: relative;
	border-width: 1px 0px;
}

#u22581-2,#u22573-2,#u22576-2
{
	color: #999999;
}

#u26073,#u22582,#u22584
{
	background-color: transparent;
	position: relative;
}

#u22579-6
{
	background-color: transparent;
	color: #999999;
	position: relative;
}

